body > *:not(#wraper), #wraper > *:not(#main), #main > *:not(#content), .sideImages, .page_link_block {
    display: none !important;
}

body, #wraper, #main, #content {
    width: 100% !important;
    min-width: 100% !important;
    max-width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
    background-color: #fff !important;
    box-shadow: none !important;
    border-radius: 0 !important;
}

#content section.page, #content .data-page__sec {
    padding: 0 !important;
    margin: 0 !important;
}

#content * {
    font-size: 15px !important;
    border: none !important;
    box-shadow: none !important;
    border-radius: 0 !important;
    color: #000 !important;
}

#content .title_top { font-size: 22px !important; }

.agb-wrapper { width: 100%; }
.agb-text { display: block !important; border: none !important; padding: 0 !important; }
.agb-text .col { float: none !important; width: auto !important; }
.agb-text .agb-text__title {
    margin: 0 !important;
    padding: 0 !important;
    font-weight: bold;
}

.agb-text .agb-text__title > i { display: none !important; }

.agb-clearfix {
    display: block!important;
}